Søg i Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

I need to get back to ff4. I know this came up before but I don't have a link to the answer. My concern is the loss of use of Roboform.

  • 2 svar
  • 2 har dette problem
  • 1 visning
  • Seneste svar af cbmjb

more options

I need to get back to FF4. I did this in the past but lost the procedure. I need to get to FF4 so that Roboform tool bar works.

Valgt løsning

http://www.roboform.com/support/news

Version 7.3.2

  • Firefox 5: add support for Firefox 5.
Læs dette svar i sammenhæng 👍 0

Alle svar (2)

more options

Valgt løsning

http://www.roboform.com/support/news

Version 7.3.2

  • Firefox 5: add support for Firefox 5.
more options

Thanks for the right fix.

By the way RF is now up to7.4.1

Also when the install of FF5 ran it said that the Roboform toolbar was incompatible and said there was no upgrade. That is what sent me searching for away back to FF4. So I didn't even look at RF's site believing there was no upgrade available.

Ændret af cbmjb den